Computer Security
[EN] securityvulns.ru no-pyccku


Web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:17.02.2011
Source:
SecurityVulns ID:11441
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:COPPERMINE : Coppermine 1.5
 DRUPAL : Drupal 6.20
 FLATNUX : flatnux 2011 01.26
 APACHE : Archiva 1.2
Original documentdocumentAPACHE, [SECURITY] CVE-2011-0533: Apache Archiva cross-site scripting vulnerability (17.02.2011)
 documentHigh-Tech Bridge Security Research, HTB22834: Path disclosure in FlatnuX (17.02.2011)
 documentHigh-Tech Bridge Security Research, HTB22835: DoS (Denial of Service) Risk in FlatnuX (17.02.2011)
 documentHigh-Tech Bridge Security Research, HTB22836: Path disclosure in Coppermine (17.02.2011)
 documentMustLive, Уязвимость в reCAPTCHA для Drupal (17.02.2011)
 documentMustLive, Уязвимости в Drupal (17.02.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod